body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*
Top Logo /////////////////////////////////////////////////////
*/
#abttop {
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
}
/*
Top Product Searching /////////////////////////////////////////////////////
*/

#abtsearch {
	width: 759px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 5px;
	background-color: #EEEEEE; 
	padding-bottom: 3px;
}
/*
Image Banner and Localtion Text /////////////////////////////////////////////////////
*/

#abtimgbanner {
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}

#abtcenterbody {
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3F3F3F;
	line-height: 16px;
}

#abtcenterbodytable {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3F3F3F;
	line-height: 16px;
}

#abtcenterbodyprd{
	width: 764px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3F3F3F;
	line-height: 16px;
	background-image: url(../images/prd_top_bg.gif);
	background-repeat: repeat-x;
}

/*
Left Menu For Company ////////////////////////////////////////////////////////////////
*/

#abtsubcompany{
height: expression(this.style.height>=this.scrollHeight?'100px':this.scrollHeight+'px'); 
	float: left;
	height: 250px;
	width: 167px;
}

#abtsubcompany a {
height: expression(this.style.height>=this.scrollHeight?'100px':this.scrollHeight+'px'); 
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 18px;
	word-break:break-all;
	word-wrap : break-word;
	overflow:auto;
}
#abtsubcompany a:hover {
height: expression(this.style.height>=this.scrollHeight?'100px':this.scrollHeight+'px'); 
	color: #DA251D;
	text-decoration: underline;
	
}

#abtsubcompany span {
height: expression(this.style.height>=this.scrollHeight?'100px':this.scrollHeight+'px'); 
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-bottom: 15px;
	display: block;
}

/*
Left Menu For Product ////////////////////////////////////////////////////////////////
*/

#abtproductleft{
	float: left;
	width: 160px;
}
#abtproductleft div{
	padding-left: 10px;
}

#abtproductright{
	float: right;
	width: 604px;
	margin-left: 0px;
}

#abtproductmenu{
	width: 604px;
	line-height: 24px;
	background-image: url(../images/prd_button_bg.gif);
	background-repeat: repeat-x;
}

#abtproductmenu ul {
	padding: 0px;
	clear: left;
	list-style-type: disc;
	display: inline;
	margin: 0px;
}
#abtproductmenu li {
	display: block;
	float: left;
	width: 129px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../images/prd_button_dark.gif)
}

#abtproductmenu li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	display: block;
}
#abtproductmenu li a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

#abtproductmenu li span{
	font-size: 14px;
	line-height: 24px;
	color: #DA251D;
	background-image: url(../images/prd_button_light.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 129px;
	text-align: center;
	display: block;
	list-style-type: none;
}

#abtproductappico{
	height: 25;
	background-color: #FF0000;
}

.abtproductdiv{
	padding-right: 20px;
	padding-left: 35px;
}

.abtproductguide{
	padding-right: 20px;
	padding-left: 35px;
	border-left-width: 1px;
	border-left-style: solid;	
	border-right-width: 1px;
	border-right-style: solid;	
	border-left-color: #A3A3A3;
	border-right-color: #A3A3A3;
}

/*
Main Contents ////////////////////////////////////////////////////////////////////////////
*/

#abtbodycompany {
	float: right;
	width: 560px;
	margin-left: 30px;
}

/*
 Page foot /////////////////////////////////////////////////////////////////////////////
*/

#foot {
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	line-height: 12px;
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #666666;
}
#foot div {
    width: 764px;
	background-color: #999999;
	height: 20px;
	line-height: 20px;
}
#foot a {
	float: left;
	width: 75px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	display: block;
	text-align: center;
}
#foot a:hover {
	text-decoration: underline;
}
#foot a.b {
	color: #333333;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: underline;
	display: inline;
	text-align: left;
	float: none;
}
#foot a.b:hover {
	color: #B00000;
	text-decoration: none;
}